Package Details: vim-latexsuite-git 1:0.r913.0e832ae-1

Git Clone URL: https://aur.archlinux.org/vim-latexsuite-git.git (read-only)
Package Base: vim-latexsuite-git
Description: Provides a comprehensive set of tools to view, edit, and compile LaTeX documents within Vim. Also provides macros to speed up the creation of LaTeX documents.
Upstream URL: http://vim-latex.sourceforge.net
Licenses: custom:vim
Groups: vim-plugins
Conflicts: vim-latexsuite
Provides: vim-latexsuite
Submitter: None
Maintainer: jnbek
Last Packager: jnbek
Votes: 169
Popularity: 0.000002
First Submitted: 2011-02-15 23:21
Last Updated: 2017-01-18 23:21

Latest Comments

« First ‹ Previous 1 2 3 4 Next › Last »

Anonymous comment on 2011-09-07 00:54

I managed to figure out how to fix it. This is the diff between the PKGBUILD I used and the one on here:
http://pastie.org/private/eobadwkr1hklrg8yoq

Anonymous comment on 2011-09-07 00:10

The directory structure of the repo seems to have changed such that there is no longer a "vimfiles" directory in the root of the repo. The contents of "vimfile" appear to have been moved to the root directory when they split the repo into vim-latex and htdocs. I am not sure how exactly the files should be installed so I haven't managed to make a corrected PKGBUILD yet.

tpavlic commented on 2011-08-25 15:03

steabert: You should see the git package instead:

vim-latexsuite-git: http://aur.archlinux.org/packages.php?ID=46559

It has python2 as an optdepends, has an any architecture, and has a cleaner description. More importantly, it's tied to the git repository that is actually being used with vim-latexsuite.

steabert commented on 2011-08-25 12:46

Hi, thanks for packaging this!
I did notice the following (with the help op namcap):
- architecture should be 'any'
- there seems to be a dependency on python2 which is missing?
- description shouldn't contain package name (namcap complaint)

steabert commented on 2011-08-25 12:46

Hi, thanks for packaging this!
I did notice the following (with the help op namcap):
- architecture should be 'any'
- there seems to be a dependency on python2 which is missing?
- description shouldn't contain package name (namcap complaint)

steabert commented on 2011-08-25 12:46

Hi, thanks for packaging this!
I did notice the following (with the help op namcap):
- architecture should be 'any'
- there seems to be a dependency on python2 which is missing?
- description shouldn't contain package name (namcap complaint)

steabert commented on 2011-08-25 12:45

Hi, thanks for packaging this!
I did notice the following (with the help op namcap):
- architecture should be 'any'
- there seems to be a dependency on python2 which is missing?
- description shouldn't contain package name (namcap complaint)

csslayer commented on 2011-03-31 07:30

gvim provides vim, so there is no problem.

Anonymous comment on 2011-03-30 19:12

I had to change the PKGBUILD. I changed the depends from "vim" to "gvim".

igor commented on 2011-02-26 07:28

sed -i 's|/usr/bin/python|/usr/bin/python2|g'
looks readable than
sed -i 's/\/usr\/bin\/python/\/usr\/bin\/python2/g'